::-webkit-scrollbar {
width: 16px;
height: 10px;
overflow: hidden;
}
::-webkit-scrollbar-thumb {
background-color: #fff;
background-image: url(https://i.imgur.com/Qtm9Z60.png);
border-top: 1px solid #bdbdbd;
border-left: 1px solid #bdbdbd;
border-right: 1px solid black;
border-bottom: 1px solid black;
overflow: hidden;
}
::-webkit-scrollbar-track {
background-color: #fff;
background-image: url(https://i.imgur.com/IGXGYKz.png);
overflow: hidden;
}
::-webkit-scrollbar-button:vertical:increment {
background-image: url(https://i.imgur.com/WhC8iy3.png);
width: 14px;
height: 16px;
overflow: hidden;
border-top: 1px solid #bdbdbd;
border-left: 1px solid #bdbdbd;
border-right: 1px solid black;
border-bottom: 1px solid black;
}
::-webkit-scrollbar-button:vertical:decrement {
background-image: url(https://i.imgur.com/fQ18mrR.png);
border-top: 1px solid #bdbdbd;
border-left: 1px solid #bdbdbd;
border-right: 1px solid black;
border-bottom: 1px solid black;
width: 14px;
height: 16px;
overflow: hidden;

}



body { 
background-image: url('https://kreayshawn.com/small%20pics/e49d02c6a078f7f7e17eb6424aa1d82c.jpg') ;
background-position: fixed;
background-repeat: repeat;
font-family:  Monospace; 
color: #000000; 
font-size: 8px;
}

* {
 
}
.containerss {
  position: absolute;
  top: 100px;
  display: inline-block;
  padding: 5px;
  height: 530px;
  width: 530px; 
  overflow: auto;
}
.left, .right, .center {
  border-radius: 5px;
  border: double 4px;
  border-color: #000000;
  background-color: #d40953   ;
  padding: 10px;
  margin: 5px;
  height: 900px;
  text-align: center; 
  overflow: auto;
  font-family:  Monospace; 
}
.center {
  height: 900px;
  width: 530px; 
  margin: auto;
  overflow: scroll;
  text-align: justify;
  font-size:10px;
  overflow: auto;
  font-family:  Monospace; 
  
}
.right {
  height: 900px;
  width: 200px; 
  margin: auto;
  overflow: auto;
  margin-left: 5px;
  text-align: justify;
  font-size:11px;
      

}
.left {
  height: 900px;
  width: 200px;
  margin: auto;
  overflow: scroll;
  text-align: justify;
  padding: -5px;
    font-size:12px;
    font-family:  Monospace; 

}

.container {

  display: flex;
  justify-content: center;
  height: 900px;
  

}
 
 


 


 
  b {
      color: #2365f0;
      transition: all 0.2s ease;
      text-decoration:none;
      text-shadow: -1px 0 5px #F02397, 0 1px 5px #F02397, 1px 0 5px #F02397, 0 -1px 5px #2abe25;
}
      a {
      color: #2397F0;
      transition: all 0.2s ease;
      text-decoration: underline;
      text-shadow: -1px 0 5px #F02397, 0 1px 5px #F02397, 1px 0 5px #F02397, 0 -1px 5px #A125be;
  }
      
      
A:hover { COLOR: #65f023 ; TEXT-DECORATION: glow; font-weight: none; }
.all {
}




